Comment 1 for bug 1399051

Robert Ancell (robert-ancell) wrote :

Requires GTK+ 3.14 (bug 1399050)